For AI agents: the docs index is at https://insights-periculum.readme.io/llms.txt. Append .md to any documentation page URL to get its markdown version.
KYC - Document Verification
cURL
curl --location --request POST 'https://api.insights-periculum.io/verify/document'
--header 'Authorization: Bearer string_encrypted_accesst_token'
--header 'Content-Type: multipart/form-data'
-F "[email protected] " \
-F "[email protected] " \
-F "regionCode=NG" \
-F "documentType=PASSPORT"
Name Description Type Required selfie Selfie of user file(.jpg or .png) Yes document Picture of document file(.jpg or .png) Yes documentType Type of document to be verified string Yes regionCode Code of region string Yes